<?php
//
// Copyright (C) 2003 Jan de Graaff
// All rights reserved.
//
// This program uses parts of the original Simpleboard Application
// 0.7.0b written by Josh Levine; http://www.joshlevine.net
//
// This source file is part of the SimpleBoard Component, a Mambo 4.5
// custom Component By Jan de Graaff - http://tsmf.jigsnet.com
//
// This program is free software; you can redistribute it and/or
// modify it under the terms of the GNU General Public License (GPL)
// as published by the Free Software Foundation; either version 2
// of the License, or (at your option) any later version.
//
// Please note that the GPL states that any headers in files and
// Copyright notices as well as credits in headers, source files
// and output (screens, prints, etc.) can not be removed.
// You can extend them with your own credits, though...
//
// This program is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with this program; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
//
// The "GNU General Public License" (GPL) is available at
// http://www.gnu.org/copyleft/gpl.html.
//

include_once ($joomlaboardAdminPath.'/joomlaboard_config.php');
/*////////////////////////////////////////////////////////
   Do NOT change following Variables... they're supposed
   to be fixed!!!
   Changeable variables can be changde through the admin
   console... those are all you will want to change!!
////////////////////////////////////////////////////////*/


$message_table_suffix = "sb_messages";
$message_cat_table_suffix = "sb_categories";
$message_body_table_suffix = "sb_messages_text";

$footer = "<br/>Joomlaboard Forum Component ".$sbConfig['version']."<br/><a href=\"http://www.tsmf.net\" target=\"_blank\">Two Shoes M-Factory</a>";
/*/////////////////////////////////////////////////////////////////////////////////////////////
   THERE IS NO NEED TO EDIT ANYTHING BELOW THIS LINE.  DO SO AT YOUR OWN RISK
/////////////////////////////////////////////////////////////////////////////////////////////*/

$other_view=$default_view=="flat"?"threaded":"flat";

$settings = $_COOKIE['sboard_settings'];
?>